<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<html>
<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!-- ###########################################################################
 |  $Id: list-Auth.html.in,v 1.5 2008/12/22 19:50:14 rmeggins Exp $
 |
 | AUTHOR: 
 |
 | SYNOPSIS:
 |    Display the vendor information.
 |
 | HISTORY:
 |   
 |############################################################################## -->
<!-- HEAD -->
<TITLE>Authenticate as...</TITLE>

<!--
    The "authForm" form and the authSubmit() JavaScript function are
    used to avoid the need for a separate form for each entry listed.
    Each entry is tied to this single form through the magic of an
    anchor that contains href=javascript:authSubmit().
-->
<LINK REL=stylesheet TYPE="text/css" HREF="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=style.css">
</head>
<body bgcolor="#FFFFFF" style="marginwidth:0; marginheight:0; leftmargin:0; topmargin:0; rightmargin:0">
<table width=100% class="bgColor1" cellspacing="0" cellpadding="0" border="0">
<tr width=100% class="bgColor1">
<TD valign="top" class="bgColor1"><IMG src="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=clear.gif" width="10" height="45" border="0"></TD>
<TD valign="middle" align="left" class="text15" width="100%">Authenticate as...</td>
</tr>
</table>
<table cellspacing="0" cellpadding="0">
<tr>
<td><IMG src="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=clear.gif" width="1" height="10" border="0"></td>
</tr>
</table>

<FORM NAME="authForm" METHOD=POST ACTION="@cgiuri@/auth">
<INPUT TYPE="hidden" NAME="escapedbinddn">
<INPUT TYPE="hidden" NAME="authdesturl"
<!-- DS_POSTEDVALUE "name=authdesturl" "within=VALUE=%22--value--%22" -->
>
<INPUT TYPE="hidden" NAME="authdestdn"
<!-- DS_POSTEDVALUE "name=authdestdn" "within=VALUE=%22--value--%22" -->
>
<!-- PCONTEXT -->
</FORM>

<SCRIPT type="text/javascript">
<!-- Hide from non-JavaScript-capable browsers
function authSubmit(encodeddn)
{
    document.authForm.escapedbinddn.value = encodeddn;
    document.authForm.submit();
}
// End hiding -->
</SCRIPT>

<img src="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=pixel.gif" height="1" width="1" hspace="20" align="left" border="0">

<TABLE width="90%" border="0" cellpadding="2" cellspacing="0"  bgcolor="#FFFFFF">
  <tr class="bgColor4">
    <td nowrap align="right" class="boldbig">
      <img src="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=clear.gif" height="32" width="1" border="0" >
    </td>
    </tr>
</TABLE>
<br>

<CENTER>
<!-- DS_SEARCHDESC "VERBOSE" -->
<p>
<!-- IF "FoundEntries" -->
Please click on the name of the entry you would like to use for authentication.
</p>
<br>

<TABLE BORDER=1 CELLPADDING=4>
<TR>
<TD NOWRAP class="boldbig">Authenticate As</td>
<TD NOWRAP class="boldbig">Title</td>

<!-- DS_SORTENTRIES -->

<!-- DS_ENTRYBEGIN -->
<TR>
<TD NOWRAP>
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "href=javascript:authSubmit('--value--');%22 onMouseOver=%22window.status='Click to authenticate'; return true;" -->
<TD NOWRAP>
<!-- DS_ATTRIBUTE "attr=title" -->

<!-- DS_ENTRYEND -->

</TABLE>
<!-- ELSE "FoundEntries" -->
Please go back and try again.
<!-- ENDIF "FoundEntries" -->
</CENTER>

<FORM>
<img src="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=pixel.gif" height="1" width="1" hspace="20" align="left" border="0">

<TABLE width="90%" border="0" cellpadding="2" cellspacing="0"  bgcolor="#FFFFFF">
  <tr class="bgColor4">
    <td nowrap align="right" class="boldbig">
    <INPUT TYPE="button" VALUE="Go Back" onClick="history.back();">
<!-- DS_HELPBUTTON "topic=AUTHMULTMATCH" -->
    </td>
    </tr>
</TABLE>

</FORM>
</body>
<!-- ENDHTML -->
